101 Reasons: To Switch to the Mac

Next Page

Book Cover
101 Reasons: To Switch to the Mac
By Mark McElroy
...............................................
Publisher: Que
Pub Date: October 19, 2006
Print ISBN-10: 0-7686-6872-7
Print ISBN-13: 978-0-7686-6872-8
Pages: 60

Table of Contents
Overview

You've seen lots of "how to" information...but 101 Reasons to Switch to a Mac offers the "why to"! Inside, instead of tech-talk and speed tests, 101 Reasons to Switch to the Mac offers true stories and unbiased advice from a long-time Windows user who, along with a million others in 2005, made the switch to a Mac.

The chapters explore the benefits of working with a Mac, the power of the Mac OS X operating system, and the advantages of owning a computer that "just works." The comprehensive software guide recommends great applications that make short work of everyday tasks like surfing the web, ripping music, watching movies, retouching photos, laying out brochures, and much more. You'll also find pointers to great websites packed with resources for switchers and new Mac owners alike.

Already a Mac user? This Short Cut makes the perfect gift for friends and family who haven't yet discovered the joy of switching. The next time a PC user says, "Give me one good reason to switch!" you'll be prepared...with 101 Reasons to Switch to a Mac.

Here are just a few of the 101 reasons!

  • Why Mac OS X is the World's Coolest OS

  • Yes, you can have it allMacs Do Windows

  • Powerful Bundled Software has everything you'll need or want

  • Find out why wireless networking is easier with a Mac

  • The Macs fast performance makes it all worthwhile

  • How the Mac protects you from viruses and hackers

1. It Just Works

2. Ooohs and Aaahs

3. Macs Are Better for Beginners

4. Easy Setup

5. Faster Boots

6. Ready and Waiting

7. Greater Stability

8. Easy Software Installation

9. The Apple Store

10. They're Compatible

11. Macs Do Windows

12. .Mac ("Dot Mac")

13. Easier Wireless Networking

14. Protection from Viruses

15. Protection from Hackers

16. Productivity

17. Intelligent Monitor Management

18. Smoother Media Playback

19. Accessible Software Authors

20. Digital Photography Made Simple

21. Do More with Your Media

22. It Works Like an iPod

23. Native PDFs

24. Powerful Bundled Software

25. Blazing Fast Performance

26. The Value Question

27. Switching Is Easy

28. The MacBook

29. The MacBook Pro

30. iMac

31. Mac mini

32. iPods

33. Mighty Mouse

34. Built-in WiFi and Bluetooth

35. Airport Extreme Wireless Networking

36. Vista 2.0 Today?

37. Unix Under the Hood

38. The Mac OS X GUI

39. The Dock

40. Exposé

41. Spotlight

42. Dashboard

43. Spaces

44. Time Machine

45. Alex

46. Automator

47. Smart Folders

48. Auctions

49. Backup

50. Blogging

51. Charting

52. Chatting

53. Creative Writing

54. Customize Your Computer

55. Databases

56. Desktop Publishing

57. Digital Photography

58. Education

59. Email

60. File Management

61. Finances

62. FTP

63. Games

64. Getting Things Done (GTD)

65. Hobbies

66. iPod Enhancements

67. Launchers

68. Making Slideshows and Movies

69. Music Recording and Editing

70. News Readers and RSS

71. Productivity Suites

72. Organizing Information

73. PDAs, Palms, and Handheld PCs

74. Podcasting

75. Postage Printing

76. Presentations

77. Remote Desktop Management

78. Research Aids

79. Small Business Management

80. Spreadsheets

81. Useful Utilities

82. Voice Over IP[md]Free Phone Calls

83. Virus Protection

84. Watching Movies and TV Shows

85. Web Browsers

86. Web Design

87. Widgets

88. Word Processing

89. Apple.com

90. AppleInsider.com

91. 43folders.com

92. HawkWings.net

93. iLounge.com

94. MacFixIt.com

95. MacInTouch.com

96. MacMod.com

97. MacOSXHints.com

98. MacRumors.com and ThinkSecret.com

99. Macworld.com

100. The Unofficial Apple Weblog (TUAW.com) and Engadget.com

101. VersionTracker.com

Next Page


Table of Contents

Previous Page

Book Cover
101 Reasons: To Switch to the Mac
By Mark McElroy
...............................................
Publisher: Que
Pub Date: October 19, 2006
Print ISBN-10: 0-7686-6872-7
Print ISBN-13: 978-0-7686-6872-8
Pages: 60

Table of Contents

Copyright
About the Author
 | Introduction
 | Section 1. It Just Works
 | Section 2. Ooohs and Aaahs
 | Section 3. Macs Are Better for Beginners
 | Section 4. Easy Setup
 | Section 5. Faster Boots
 | Section 6. Ready and Waiting
 | Section 7. Greater Stability
 | Section 8. Easy Software Installation
 | Section 9. The Apple Store
 | Section 10. They're Compatible
 | Section 11. Macs Do Windows
 | Section 12. Mac ("Dot Mac")
 | Section 13. Easier Wireless Networking
 | Section 14. Protection from Viruses
 | Section 15. Protection from Hackers
 | Section 16. Productivity
 | Section 17. Intelligent Monitor Management
 | Section 18. Smoother Media Playback
 | Section 19. Accessible Software Authors
 | Section 20. Digital Photography Made Simple
 | Section 21. Do More with Your Media
 | Section 22. It Works Like an iPod
 | Section 23. Native PDFs
 | Section 24. Powerful Bundled Software
 | Section 25. Blazing Fast Performance
 | Section 26. The Value Question
 | Section 27. Switching Is Easy
 | Section 28. The MacBook
 | Section 29. The MacBook Pro
 | Section 30. iMac
 | Section 31. Mac mini
 | Section 32. iPods
 | Section 33. Mighty Mouse
 | Section 34. Built-in WiFi and Bluetooth
 | Section 35. AirPort Extreme Wireless Networking
 | Section 36. Vista 2.0 Today?
 | Section 37. Unix Under the Hood
 | Section 38. The Mac OS X GUI
 | Section 39. The Dock
 | Section 40. Exposé
 | Section 41. Spotlight
 | Section 42. Dashboard
 | Section 43. Spaces
 | Section 44. Time Machine
 | Section 45. Alex
 | Section 46. Automator
 | Section 47. Smart Folders
 | Section 48. Auctions
 | Section 49. Backup
 | Section 50. Blogging
 | Section 51. Charting
 | Section 52. Chatting
 | Section 53. Creative Writing
 | Section 54. Customize Your Computer
 | Section 55. Databases
 | Section 56. Desktop Publishing
 | Section 57. Digital Photography
 | Section 58. Education
 | Section 59. Email
 | Section 60. File Management
 | Section 61. Finances
 | Section 62. FTP
 | Section 63. Games
 | Section 64. Getting Things Done (GTD)
 | Section 65. Hobbies
 | Section 66. iPod Enhancements
 | Section 67. Launchers
 | Section 68. Making Slideshows and Movies
 | Section 69. Music Recording and Editing
 | Section 70. News Readers and RSS
 | Section 71. Productivity Suites
 | Section 72. Organizing Information
 | Section 73. PDAs, Palms, and Handheld PCs
 | Section 74. Podcasting
 | Section 75. Postage Printing
 | Section 76. Presentations
 | Section 77. Remote Desktop Management
 | Section 78. Research Aids
 | Section 79. Small Business Management
 | Section 80. Spreadsheets
 | Section 81. Useful Utilities
 | Section 82. Voice Over IPFree Phone Calls
 | Section 83. Virus Protection
 | Section 84. Watching Movies and TV Shows
 | Section 85. Web Browsers
 | Section 86. Web Design
 | Section 87. Widgets
 | Section 88. Word Processing
 | Section 89. Apple.com
 | Section 90. AppleInsider.com
 | Section 91. 43folders.com
 | Section 92. HawkWings.net
 | Section 93. iLounge.com
 | Section 94. MacFixIt.com
 | Section 95. MacInTouch.com
 | Section 96. MacMod.com
 | Section 97. MacOSXHints.com
 | Section 98. MacRumors.com and ThinkSecret.com
 | Section 99. Macworld.com
 | Section 100. The Unofficial Apple Weblog (TUAW.com) and Engadget.com
 | Section 101. VersionTracker.com

Previous Page


Copyright

Copyright © 2007 by Que Publishing

All rights reserved. No part of this document shall be reproduced, stored in a retrieval system, or transmitted by any means, electronic, mechanical, photocopying, recording, or otherwise, without written permission from the publisher. No patent liability is assumed with respect to the use of the information contained herein. Although every precaution has been taken in the preparation of this document, the publisher and author assume no responsibility for errors or omissions. Nor is any liability assumed for damages resulting from the use of the information contained herein.

Trademarks

All terms mentioned in this document that are known to be trademarks or service marks have been appropriately capitalized. Que Publishing cannot attest to the accuracy of this information. Use of a term in this document should not be regarded as affecting the validity of any trademark or service mark.

Warning and Disclaimer

Every effort has been made to make this document as complete and as accurate as possible, but no warranty or fitness is implied. The information provided is on an "as is" basis. The author and the publisher shall have neither liability nor responsibility to any person or entity with respect to any loss or damages arising from the information contained in this document.


About the Author

Mark McElroy, a writer and former corporate training manager, switched to the Mac in 2005 and never looked back. He is the author of several books (including The Absolute Beginner's Guide to Tarot and I Ching for Beginners) and creator of the Bright Idea Deck, a powerful brainstorming tool disguised as a pack of colorful cards. Visit him on the Web at www.madebymark.com.


    Introduction

    Section 1. It Just Works

    Section 2. Ooohs and Aaahs

    Section 3. Macs Are Better for Beginners

    Section 4. Easy Setup

    Section 5. Faster Boots

    Section 6. Ready and Waiting

    Section 7. Greater Stability

    Section 8. Easy Software Installation

    Section 9. The Apple Store

    Section 10. They're Compatible

    Section 11. Macs Do Windows

    Section 12. Mac ("Dot Mac")

    Section 13. Easier Wireless Networking

    Section 14. Protection from Viruses

    Section 15. Protection from Hackers

    Section 16. Productivity

    Section 17. Intelligent Monitor Management

    Section 18. Smoother Media Playback

    Section 19. Accessible Software Authors

    Section 20. Digital Photography Made Simple

    Section 21. Do More with Your Media

    Section 22. It Works Like an iPod

    Section 23. Native PDFs

    Section 24. Powerful Bundled Software

    Section 25. Blazing Fast Performance

    Section 26. The Value Question

    Section 27. Switching Is Easy

    Section 28. The MacBook

    Section 29. The MacBook Pro

    Section 30. iMac

    Section 31. Mac mini

    Section 32. iPods

    Section 33. Mighty Mouse

    Section 34. Built-in WiFi and Bluetooth

    Section 35. AirPort Extreme Wireless Networking

    Section 36. Vista 2.0 Today?

    Section 37. Unix Under the Hood

    Section 38. The Mac OS X GUI

    Section 39. The Dock

    Section 40. Exposé

    Section 41. Spotlight

    Section 42. Dashboard

    Section 43. Spaces

    Section 44. Time Machine

    Section 45. Alex

    Section 46. Automator

    Section 47. Smart Folders

    Section 48. Auctions

    Section 49. Backup

    Section 50. Blogging

    Section 51. Charting

    Section 52. Chatting

    Section 53. Creative Writing

    Section 54. Customize Your Computer

    Section 55. Databases

    Section 56. Desktop Publishing

    Section 57. Digital Photography

    Section 58. Education

    Section 59. Email

    Section 60. File Management

    Section 61. Finances

    Section 62. FTP

    Section 63. Games

    Section 64. Getting Things Done (GTD)

    Section 65. Hobbies

    Section 66. iPod Enhancements

    Section 67. Launchers

    Section 68. Making Slideshows and Movies

    Section 69. Music Recording and Editing

    Section 70. News Readers and RSS

    Section 71. Productivity Suites

    Section 72. Organizing Information

    Section 73. PDAs, Palms, and Handheld PCs

    Section 74. Podcasting

    Section 75. Postage Printing

    Section 76. Presentations

    Section 77. Remote Desktop Management

    Section 78. Research Aids

    Section 79. Small Business Management

    Section 80. Spreadsheets

    Section 81. Useful Utilities

    Section 82. Voice Over IPFree Phone Calls

    Section 83. Virus Protection

    Section 84. Watching Movies and TV Shows

    Section 85. Web Browsers

    Section 86. Web Design

    Section 87. Widgets

    Section 88. Word Processing

    Section 89. Apple.com

    Section 90. AppleInsider.com

    Section 91. 43folders.com

    Section 92. HawkWings.net

    Section 93. iLounge.com

    Section 94. MacFixIt.com

    Section 95. MacInTouch.com

    Section 96. MacMod.com

    Section 97. MacOSXHints.com

    Section 98. MacRumors.com and ThinkSecret.com

    Section 99. Macworld.com

    Section 100. The Unofficial Apple Weblog (TUAW.com) and Engadget.com

    Section 101. VersionTracker.com


Introduction

In 2005, after almost two decades of working exclusively with Windows PCs, I decided (along with about a million other people) to switch to a Mac. My Windows-based friends, family, and co-workers constantly ask why I switched; after repeating my "101 Reasons" over and over, I finally decided to write them down.

Whereas other "switcher books" focus on how to switchhow to copy files from the PC to the Mac, how to install USB-based peripherals, how to migrate an address book101 Reasons to Switch to a Mac is a "Why To" book. Instead of covering the switching process in excruciating detail, it tells stories about how switching to a Mac will help you save time, save money, and get things done.

Reading this book should be like having a chat with a close friendsomeone excited about all the cool things you'll be able to do after you switch to a Mac. Thinking about switching?

This book will give you a glimpse of what life with a Mac can be like. Have you just made the switch? This book will help you discover new applications to explore. And finally, if you've been one of the Apple faithful for years, this book provides you with 101 talking points you can draw on when explaining why you love your Mac.

The opinions expressed are honest, and the experiences described are real. The hardware, software, and websites I discuss are all solutions I've personally used. I have no connections with Appleother than loving its productsand none of the companies referenced or recommended in this book have paid or compensated me in any way.

Mark McElroy

Summer, 2006


Section 1. It Just Works

1. It Just Works

The Friday after I bought my first Mac (the classic 12-inch PowerBook G4 pictured in Figure 1), I had to mock up 78 files for a publisher's art department. Each file contained a small amount of text, plus four big, fat, high-resolution images.

Figure 1. I still love my very first Mac: the classic 12-inch PowerBook G4. (Image courtesy of Apple.)

I'd done this before on my Windows-based PC. Because Photoshop or Microsoft Publisher would crash every other hour, the project took two days to complete. But my Mac didn't crashnot during editing, not during saving, not during printing. As a result, the job took just two hours.

Weary of losing data to crashes? Tired of figuring out which .ini file is calling on that .dll file that you erased from your computer last week? Alarmed by unexplained hard drive chatter? Sick of printers, scanners, and other peripherals that plug and don't play?

The number one reason for switching to the Mac is simple: it just works.


Section 2. Ooohs and Aaahs

2. Ooohs and Aaahs

My friend Phil has an iMac on his desk, along with an Apple wireless keyboard and mouse. To the untrained eye, the iMac looks like nothing more than a sleek flat-panel screen on a stylish stand. His Windows-based co-workers can't believe their eyes. "Where's the big box that goes under your desk? And where are all the snaky cables?"

Not long ago, I sat down at a coffee shop in Clayton, Georgia, and started answering email. In the course of an hour, four strangers paused at my table, nodded at my Mac, and said, "Nice."

At a family reunion, my tech-savvy nephew borrowed my Mac. When he minimized a window, it curled up and slid sensuously down to the lower edge of the screen. He raised an eyebrow and whistled. "Very cool."

Mac hardware is sexy. Mac software looks great onscreen. You spend several hours a day staring at a little box. Shouldn't that little box make you oooh and aaah?


Section 3. Macs Are Better for Beginners

3. Macs Are Better for Beginners

While working as a computer instructor, I heard new computer users say the same things over and over:

"Why do I have to click Start to shut down my computer?"

"But what if I want to uninstall Internet Explorer?"

"Why does my computer keep interrupting my work to ask questions about icons on my desktop?"

Now that I'm introducing people to the Mac, I hear very different comments:

"Is that all there is to making a DVD?"

"So I can just attach my digital camera, and my Mac does the rest?"

"How did my Mac automatically know I had hooked it up to my TV?"

While Windows newbies are struggling with nested menus and obscure driver issues, new Mac users are downloading music, watching movies, and getting work done. I've introduced beginners to both systems, and I'm convinced: Macs are better for beginners.


Section 4. Easy Setup

4. Easy Setup

The last time I set up a new Windows PC, I spent a good half-hour sifting through the metric ton of packaging, trashing 14 full-color leaflets, and peeling the third-party vendor stickers off the merchandise. After being forced to activate and register my software, I lost another half-hour Googling instructions for translating my wireless network password into a 30-character hexadecimal equivalent.

By contrast, my Mac came in an elegant box with minimal packaging. As it booted for the first time, it asked me simple questions in plain English. It automatically found my wireless home network, asked me for the password, and connected. In 15 minutes, I was good to go.

Want to start working or playing as soon as possible? Setting up a Mac is easy.


Section 5. Faster Boots

5. Faster Boots

A friend and I were in the Detroit airport. A late flight had compressed our two-hour layover down to a few precious minutes. Before boarding a long flight to Japan, we both wanted to check email.

My friend pulled out a Windows laptop; I pulled out my Mac.

My Mac booted. I signed on to the airport's wireless network. I opened my Apple Mail program. I pulled my latest messages.

I glanced up. My friend was still waiting for Windows to boot.

Life's short. Would you rather spend time waiting for Windowsor getting things done on your Mac?


Section 6. Ready and Waiting

6. Ready and Waiting

When I'm done with my Apple laptop, I close the lid. When I want to use it again, I open it. Macs sleep and wake on a dime. You get used to this.

By contrast, Windows PCs are insomniacs. First, you must find the obscure hibernation key combination and punch it in. Then the hard drive makes ratcheting noises. Next, a message appears onscreen"Please wait"along with a line of little boxes that ever so slowly fill themselves in. Sixty seconds later, the poor thing sighs and loses consciousness. (Waking the computer up, of course, requires you to go through the entire process in reverse.)

Long before a Windows PC can fall asleep or struggle awake, your Mac will be ready and waiting.


Section 7. Greater Stability

7. Greater Stability

When I was a Windows user, I got so used to resetting my computer, I believed frequent resets were just a necessary fact of life.

My Photoshop palettes mysteriously disappeared; I would reset. My sound-editing program committed a violation error; I would reset. My desktop icons would turn to digital blobs; I would reset.

After switching to a Mac, something dawned on me: I hadn't reset my computer in ages. Now, a year after switching, I can count on one hand the times I've been forced to reset my Mac.

Tired of resetting? Go with a Mac. Macs are more stable than Windows PCs.


Section 8. Easy Software Installation

8. Easy Software Installation

The first time I installed new software on my Mac, the process went so smoothly, I was sure I'd done something wrong.

I was used to Windows: find the install.exe file, double-click it, agree to terms, pick a subdirectory for the installation, click OK, and wait (and wait). I was also used to postinstallation troubleshootingall too frequently, new programs, unable to find a necessary .dll file, crashed when launched.

On my Mac, I double-clicked the disk image file. A window like the one in Figure 2 appeared. I dragged the program icon to the Applications folder. When I launched the program, it ran flawlessly.

Figure 2. Installing most Mac software is as easy as dragging the program icon to the Applications folder.

[View full size image]

Installing software can be easy. After you switch to a Mac, it will be.


Section 9. The Apple Store

9. The Apple Store

Shopped for a Windows computer lately? No two Big Box stores carry the same models, making comparison shopping difficult. The meager information on store display cards won't help you understand the difference between a Maximon Pro II and the Acceleroid III processor. And the sales reps? Don't get me started.

At the Apple Store, everything Apple sells is powered up and accessible. I can try out the MacBook, jump to the MacBook Pro, compare that to the Mac Mini, and then test drive the iMac. Displays clearly explain the differences among models. The reps aren't pushy, and they know what they're talking about.

As you shop for your next computer, stop by the Big Box store, and then go to the Apple Store nearest you. Which store made you feel more empowered? More in touch with the products? More at home?


Section 10. They're Compatible

10. They're Compatible

When I was a dedicated Windows user, I would panic every time a friend said, "I'm switching to a Mac."

After catching my breath, I would adopt my most menacing tone and ask, "Do you need to be compatible with the computers at your office? Do you want to be able to read email from your friends who use Windows? Do you want to be able to share files with friends and co-workers?"

And those things were harder to do on a Macin 1984. Today, though, almost every professional software package is available for both Macs and PCs. There's no need for translation software or special formats, because files created on the Mac open easily on the PCand vice versa.

Need to communicate, share files, and get work done with Windows-based friends? No worries. Macs get along with PCs better than ever.


Section 11. Macs Do Windows

11. Macs Do Windows

If you stick with Windows, you're stuck with Windows and Windows software.

If you switch to a Mac, you get the world's most powerful and attractive operating system, some of the world's easiest-to-use software, and, if you want it, the capability to run Windows and Windows software, too.

Using Boot Camp (free from Apple.com), you can choose whether your Intel-based Apple computer boots up as a Mac or a PC. With Parallels Desktop ($79.00 from parallels.com.), you can run Windows (or Linux, or even DOS, if you like) and Windows software in a window on your Mac. CrossOver ($59.95 from codeweavers.com), still in development, promises to run many Windows programs, even if you don't have Windows installed on your Mac.

Windows don't do Macsbut Macs do Windows. Why limit your options?


Section 12. Mac ("Dot Mac")

12. Mac ("Dot Mac")

Want to design a quick, attractive personal website with a click of the mouse? Need to share your vacation photos with friends anywhere on the planet? Interested in instant access to critical files, whether at the office or at home?

For $99.00 a year, Mac users can subscribe to .Mac (called "Dot Mac"), pictured in Figure 3. .Mac allows subscribers to publish websites and share photos with ease. .Mac automatically syncs information (including address book entries, calendar appointments, and email messages) across multiple Macs. In addition to a virus-protected "@mac.com" email address, it also provides space on Apple's servers for file storage and backups.

Figure 3. .Mac (pronounced "Dot Mac") provides email, web and photo publishing, file syncing and sharing, backup services, and more for one annual fee.

[View full size image]

Although many of these features are offered by other web-based services at various prices, for one-click simplicity, it's hard to beat .Mac.


Section 13. Easier Wireless Networking

13. Easier Wireless Networking

Remember when connecting to the Internet required installing a modem, untangling a cord, unplugging the phone, plugging into the outlet, looking up a dial-up number, and wrestling with modem configuration files?

High speed wireless connections (or WiFi, for short) have changed all that, thank goodness. My Windows-based friends all have WiFi-enabled computers, but they spend more time fussing with their WiFi connection than I do. "What's the hexadecimal equivalent of that ASCII password? Is that WAP or WEP? Where do I tweak my network properties settings?"

My Mac makes wireless networking simple. I open my laptop, I choose a network, I enter my password, and I'm online.


Section 14. Protection from Viruses

14. Protection from Viruses

Have you ever looked up the list of viruses designed to wreak havoc on the PC?

Have you compared that to the list of viruses designed to attack a Mac?

Macs are not invulnerable. And although OS X (pronounced "Oh Ess Ten"), the Mac operating system, incorporates a number of safeguards, Mac users should back up valuable data and use anti-virus software, just in case.

However, do the math: since fewer viruses can attack the Mac, your chances of becoming a viral victim are drastically reduced when you switch.


Section 15. Protection from Hackers

15. Protection from Hackers

Almost every week, it seems, Microsoft issues yet another patch to shore up "security holes" in Windows and Internet Explorer. Hackers exploit these security flaws to track your activity, control your computer, and commit everything from mischief to felonies.

No operating system is completely secure, and every computer user should take reasonable precautions. Mac users have powerful security options, including a built-in firewall, a "stealth mode" to hide your computer from prying electronic eyes, and programs such as Little Snitch ($24.95, from www.obdev.at) that warn you when programs misbehave.

Stories about hackers taking control of Macs remain rare. (The stories you do hear are usually exaggerated.) Want to improve your chances of avoiding a hack attack? Switch to a Mac.


Section 16. Productivity

16. Productivity

Switching to a Mac greatly enhanced my productivity. On my Mac, I get more work done in less time.

My Mac doesn't freeze up unexpectedly. When a shareware demo does crash, OS X remains stable. Because I don't worry about the integrity of my Mac, I focus on getting things done.

On my Mac, menus make sense. Controls are consistent. The software I use is more stable, better conceived, and more visually appealing. The result? I love working on my Mac.

Some of America's most popular productivity gurus (like Merlin Mann, whose 43folders.com, pictured in Figure 4, is a frequent stop for fans of David Allen's Getting Things Done philosophy) are Mac users. Want to boost your productivity? Make the switch.

Figure 4. At 43folders.com, Merlin Mann, one of the Web's most outspoken productivity gurus, writes frequently about time-saving "life hacks" for Mac users.

[View full size image]


Section 17. Intelligent Monitor Management

17. Intelligent Monitor Management

Last year, I connected my PC to a digital projector and hit Fn-F8 to display my Very Important Presentationand nothing happened.

I tried other keys. I fiddled with projector settings. I rebooted. Nothing worked.

When you connect your Mac to a monitor or television, the display settings update automatically. Your laptop's screen can mirror the image on the monitor, or you can extend your desktop to cover both screens. If you're making a presentation, you can send one slide to the projector and preview the next on your Mac's private screen.

When you disconnect from the monitor, your Mac will make all the necessary adjustments for you, like magic.


Section 18. Smoother Media Playback

18. Smoother Media Playback

Audio and video playback should be simple. But on my PC, I always seemed to be missing this codec or lacking that player update. Web clips stuttered. Casual use of Photoshop would cause dropouts in my MP3s as the software accessed my hard drive.

On my Mac, video and audio playback are smooth as glass. The audio stays synchronized with the picture. Streaming media behaves. My MP3s don't miss a beat, even when I fire up other programs. I haven't Googled for codecs or tweaked my display settings a single time.

Media doesn't have to be mediocre. Switch to a Mac; you'll enjoy your media more.


Section 19. Accessible Software Authors

19. Accessible Software Authors

One of the first pieces of software I bought for my Mac was a personal database called StickyBrain (now renamed SOHONotes, available from chronosnet.com). Eventually, I came up with ideas for new features and sent them to product support.

Within 24 hours, I got a note from Chronos, thanking me for my suggestions. A day later, two of the three features I wanted were added to the program! Can you imagine that happening with Microsoft Word?

In my experience, many of the people creating software for Macs are more accessible and responsive than their PC counterparts.


Section 20. Digital Photography Made Simple

20. Digital Photography Made Simple

Ever noticed how many serious digital photographers use Macs instead of PCs? That alone should tell you something.

But Macs also have a lot to offer everyday shutterbugs. When I connect my digital camera to my Mac, iPhoto automatically imports my latest masterpieces and files them by date. I can search images by thumbnail, keyword, time period, roll name, or filename. With a click, I can enhance photos or add effects. In minutes, I can lay out and order handsome hardbound books, create dynamic slideshows, produce DVDs, and more.

Can you do these things on a PC? Surewith expensive third-party software. Make the switch. You'll be delighted at just how easy a digital photo project can be.


Section 21. Do More with Your Media

21. Do More with Your Media

Since switching to the Mac, I do more with my media.

I used to have thousands of photos languishing on my PC's hard disk. Since importing them into iPhoto, I've created compelling coffee table books, posters, and multimedia slideshows.

My music collection spans 30 years. Thanks to iTunes, I can effortlessly organize and integrate these songs into iPhoto slide shows and iMovie HD movies. And speaking of movies: thanks to iWeb and iDVD, I can share my cinematic genius with the world on my personal website or on custom-programmed DVDs.

Along the way, my computer never grinds to a halt or crashes. That's because Macs are made to help you do more with your mediaand to help you have more fun doing it, too.


Section 22. It Works Like an iPod

22. It Works Like an iPod

After dismissing all things Apple for two decades, I finally purchased an iPod like the one in Figure 5. For my PC, this was the beginning of the end.

Figure 5. People who crave a computer that "just works" as intuitively as their iPod are switching to the Mac. (Image courtesy of Apple.)

The iPod was a marvel of hardware and software design. In seconds, I was able to navigate my entire music collection and find precisely the track I wanted to hear. Best of all, the iPod "just worked."

After 20 years of dedicated PC use, I found myself asking, "Could a computer be designed this way?" One trip to the Apple Store and I had my answer.

Impressed with the iPod's design and ease of use? After you switch to a Mac, you can enjoy that same level of elegance and efficiency every time you use your computer.


Section 23. Native PDFs

23. Native PDFs

Creating PDFs (Adobe's Portable Document Format) on a PC is easyprovided you're willing to shell out $300 for the necessary software.

I wasn't willing to spend the moneyso whenever clients asked for PDFs, I went looking for alternatives. Several PC programs promise inexpensive PDF conversion, but the ones I tried limited document length, inserted odd fonts, or produced documents that looked great onscreen but terrible when printed.

To create a PDF from any application on my Mac, I click File, Print, PDF; I don't need expensive software or additional plug-ins.

If you create PDFs regularly, you can save time, effort, and money by switching to a Mac.


Section 24. Powerful Bundled Software

24. Powerful Bundled Software

The last time I bought a PC, it came with 20 gigabytes of watered-down software I didn't need, want, or like.

By contrast, my Mac came bundled with full-featured, powerful applications without parallels in the PC universesuch as iChat's "out of the box," zero-configuration video conferencing and GarageBand's sophisticated virtual sound studio, complete with digital instruments, a sound effects library, multitrack recording, and one-click podcast publishing. Can you spend less on a PC? Sure. Will that bargain PC be able to do right out of the box what the brand-new Mac in Figure 6 can? Nope.

Figure 6. Right out of the box, with nothing more than bundled software, new Macs, like this MacBook, outperform many comparably priced PCs. (Image courtesy of Apple.)

[View full size image]


Section 25. Blazing Fast Performance

25. Blazing Fast Performance

Tech specs don't matter much to me. Instead, I want to know what a computer can help me do, and how quickly, easily, and efficiently I'll be able to do it.

So rather than focus on the buzz-worthy nature of the Intel processors (now found in every Mac), I think in terms of what these powerful new chips make possible:

  • Programs install and start faster than ever.

  • Videos and DVDs don't take as long to encode and create.

  • Effects in Keynote presentations are even more dazzling.

  • I can zip through my massive photo collection in seconds.

Ready for blazing-fast performance? Want to spend more time getting things done and less time waiting around? Switch to a Mac.


Section 26. The Value Question

26. The Value Question

One of the biggest myths out there is that "Macs cost more." As Chris Seibold noted in "The Evolution of Mac Pricing" (www.applematters.com, 9/25/06), the high-end Mac Pro costs significantly less than an identically equipped Dell.

A MacBook may cost more than a laptop from a big box store. But will the bargain PC have the same features, be as reliable, or run both Windows and Mac OS X?

When comparing Macs to PCs, be sure you're comparing apples to Apples. Which costs more: the computer that "just works"or the computer that freezes up, crashes, and requires rebooting regularly?


Section 27. Switching Is Easy

27. Switching Is Easy

Moving all your files from one PC to another is hard enough. So switching to the Mac should be even harder, right?

Wrong. Have a wireless network? You can beam your files from one computer to the other. Don't have a wireless network? Pipe your files from your old PC to your new Mac through a standard ethernet cable. Don't have a network card in your old PC? Copy your files to an external hard drive (or even your iPod!), and then copy them to your Mac. Prefer a turnkey solution? Move2Mac software ($49.95, from detto.com) provides USB cables to connect your old PC to your new Mac, and an application that makes it easy to select files, folders, email, and address book entries on the PC, specify destinations on the Mac, and move up to 500MB of data from one machine to the other in 15 minutes or less.


Section 28. The MacBook

28. The MacBook

Apple's latest ultraportable laptop (shown in Figure 7) is the MacBook. At 13 inches wide and 1 inch thick, it weighs a little over five pounds. Feature-wise, though, it's a heavyweight champion, with an Intel Core Duo processor, a glossy wide-screen display, and a built-in iSight camera. Even the MagSafe power supply is remarkable, with a connector that attaches snugly to the side of the MacBook by means of a magnetic sealbut that also detaches easily, so your Mac doesn't get yanked off the desk when some buffoon trips over the cord.

Figure 7. The MacBook offers considerable power in a stylish, portable, and affordable package. (Image courtesy of Apple.)

[View full size image]

Like all the other new Macs, it also does Windows. Starting at $1099, it's a highly portable, affordable machine that doesn't skimp on power and functionality. If you value performance and portability, the MacBook is worth switching for.


Section 29. The MacBook Pro

29. The MacBook Pro

The MacBook Pro (shown in Figure 8) retains or surpasses all the great features of the MacBook, wrapping them in a sleek, futuristic metal body that's still just one inch thick.

Figure 8. The MacBook Pro, with its Dual Core processor and cinematic HD display, is also the "fastest Windows XP dual core notebook." (Image courtesy of Apple.)

[View full size image]

It comes in two sizes: a 15-inch for folks on the go, and 17-inch for those looking for a powerful, portable desktop replacement. Words can't do justice to the brilliant HD screens.

If you're used to bargain PC laptops, the craftsmanship will delight you: no cheap hinges, no protruding plastic port covers waiting to be ripped away, no stickers gumming up the body. And the MacBook Pro doesn't just do Windowsit's the "fastest Windows XP dual core notebook" (March 2006, www.reghardware.co.uk).

Want a cinematic powerhouse that can follow you anywhere? Switch to the MacBook Pro.


Section 30. iMac

30. iMac

It's hard to believe any desktop computer could be sexier than Apple's laptops, but the iMac (shown in Figure 9) may be.

Figure 9. The iMac fuses sculptural simplicity with high technology, concealing the entire computer in what many people mistake for a monitor. (Image courtesy of Apple.)

[View full size image]

The entire computer is concealed in what looks like a sleek flat-panel monitor. Pair it with a wireless Mighty Mouse and a wireless keyboard, and your workspace can look like one of those delicious, uncluttered, cable-free offices you always see in glossy magazine ads.

The affordable 17-inch model starts at $999.00. The 20-inch model provides acres of crisp screen real estate. And the 24-inch model is the perfect fusion of sculpture and high technology. It's the first desktop computer attractive enough to deserve a place at the center of your home entertainment center and powerful enough to satisfy hard-core gamers.


Section 31. Mac mini

31. Mac mini

When my father-in-law's friends walk into his home office, they see his old monitor, his old keyboard, his old mousebut no computer. "Where's the big, roaring, whirring box that hogged all the legroom under your desk?"

No one can believe Joe's Mac minia computer the size of hearty sandwich, as you can see in Figure 10can wield so much power. His Mac mini runs Mac OS X and Windows. It organizes his photos, plays MP3s, surfs the Internet, and burns DVDs. Unlike his old PC, it doesn't freeze up or need resetting every other day.

Figure 10. The Mac mini, smaller than a hearty sandwich, outperforms clunky PC towers several times its size. (Image courtesy of Apple.)

The old PC sits in the closet, gathering dust. Joe shrugs. "Why would anyone want something that big, when you can get something that does more, is just as affordable, and takes up so much less space?"


Section 32. iPods

32. iPods

The newest iPod Shuffle, about the size of a large coin, weighs less than a half ounce, carries 240 songs, plays for 12 hours on one charge, and costs just $79.00. The iPod Nano (seen in Figure 11), about the size of a stick of gum, carries 2,400 songs, plays for 24 hours, and starts at $149.00. And the iPod itself, now able to store 20,000 songs or six hours of video, plays for more than six hours and costs as little as $249.00.

Figure 11. iPods (like the iPod Nano, seen here) have enticed many PC users to switch to Macs. (Image courtesy of Apple.)

When people pick up an iPod, they begin to understand, often for the very first time, that personal technology can be a source of joy. If you love your iPod, your best reason to switch may already be right there in the palm of your hand.


Section 33. Mighty Mouse

33. Mighty Mouse

I right-click up a storm; I'm a contextual menu kind of guy. When I switched to the Mac, the thing I missed most was the two-button mouse.

Enter the Mighty Mouse (see Figure 12). It's as smooth and light as a hard-boiled egg. Responding to the lightest of touches, the tiny trackball on top effortlessly scrolls up, down, left, and right. Best of allhidden beneath that smooth plastic shell are left and right mouse buttons. (Want more? You can click the trackball or squeeze the mouse, too.) When I'm making presentations, my Bluetooth-enabled model even doubles as a remote control.

Figure 12. Apple's Mighty Mouse incorporates multibutton mouse functionality, making it the perfect companion for former PC users. (Image courtesy of Apple.)

The Mighty Mouse will change the way you think about devices you've probably never thought about much. For the switcher, it's a perfect companion.


Section 34. Built-in WiFi and Bluetooth

34. Built-in WiFi and Bluetooth

Before I switched, the surface of my desk was being taken over by creeping, high-tech kudzu. Power cables, USB cables, monitor cables, network cables, and keyboard and mouse cords threatened to gobble up every spare inch of desktop space.

In contrast, my Mac has high-speed 802.11g wireless networking built right in, so I can transfer files and surf the Net without a wired connection. With built-in Bluetooth technology, my keyboard and Mighty Mouse (and other devices, including digital cameras, printers, and even my cell phone) communicate with my Mac from up to 30 feet awaywirelessly.

The result? Less clutter, less distraction, and more flexibility than ever.


Section 35. AirPort Extreme Wireless Networking

35. AirPort Extreme Wireless Networking

My friend Jason set up his home wireless network today. He opened a box, took out his AirPort Extreme wireless base station (pictured in Figure 13), powered it up, and plugged a cable modem into it. Time elapsed? Three minutes.

Figure 13. Apple's AirPort Extreme base unit makes setting up a 50-user wireless network as easy as opening a box. (Image courtesy of Apple.)

Next, he loaded the AirPort setup utility on his Mac, named his network, assigned a password, and answered two questions about his Internet connection. In 10 minutes, we were pulling email and browsing the Web over a speedy, secure wireless network.

There are more powerful wireless base stations, but the AirPort Extreme makes setting up a 50-user 802.11g network as easy as opening a box and answering a question or two. Shouldn't everything be this easy?


Section 36. Vista 2.0 Today?

36. Vista 2.0 Today?

At the 2006 Apple World Wide Developer's Conference, banners promoting Leopard, the newest version of Mac OS X, proclaimed, "Introducing Vista 2.0." Not bad, considering how long it's taken Microsoft to develop Vista 1.0!

With eerie consistency, Windows "innovations"cool graphical effects (drop shadows, transparency, a sense of depth), Desktop Gadgets (small information applications oddly similar to Mac's Dashboard widgets), and the capability to quickly jump between apps and the desktopseem to imitate features already in Mac OS X. Want access to Vista 2.0's best features today? Switch to a Mac.


Section 37. Unix Under the Hood

37. Unix Under the Hood

Purring away beneath the shiny hood of both Tiger (Mac OS X 10.4) and Leopard (Mac OS X 10.5) is a stable, powerful engine: Unix. Power users know that Unix provides more efficient handling of programming code and improved stability when running several tasks at once.

For the rest of us, having Unix under the hood means Mac OS X boots up faster and runs more smoothly. Applications rarely crash; when they do, they're less likely to disrupt other programs. And robust processor and memory management means that we can work simultaneously in iPhoto, iTunes, and iDVD without slowing our computers to a crawl.


Section 38. The Mac OS X GUI

38. The Mac OS X GUI

The graphical user interface (GUI) governs the look and behavior of windows, menus, controls, buttons, cursors, icons, dialog boxes, and scroll bars. Though responsible for visual appeal, the GUI is more than just eye candyit dictates how using the computer "feels."

For example: in the Windows GUI, dialog boxes pop up in floating windows. This can be startlingand frustrating, because important information can get lost under other windows. But on Macs, dialog boxes slide gently down from a program's title bar, keeping notifications in context.

Small differences like these combine to make the Mac OS X GUI a more pleasant environment for getting things done.


Section 39. The Dock

39. The Dock

In Mac OS X, the Dock (as shown in Figure 14) is a strip of icons that floats along (or, depending on your preferences, pops up from) the left, right, or lower edge of the screen.

Figure 14. The Dock provides quick access to the files and applications you use most.

[View full size image]

Unlike the PC's taskbar, the Dock features large icons that make it easier to identify open documents and applications. The Dock holds shortcuts to often-used apps, and files dropped onto Dock icons open in their associated programs.

Leopard expands the Dock's functionality, adding spring-loaded folders that expand to reveal their contents and instant access to apps and documents located on multiple desktops.

After you switch, you'll depend on the Dock for fast, easy access to the files you use most.


Section 40. Exposé

40. Exposé

Exposé, built into Mac OS X, makes managing multiple application and document windows a snap. Want to see all your open programs at once? Pressing F9 dims the desktop and scales open windows into live thumbnails. Working on multiple documents in one program? Press F10 to make tiled thumbnails of them all.

To bring any exposed window forward, click it. Need something from the desktop? Press F11 to slide all open windows aside.

Mac OS X's stability lets you use more applications simultaneously; Exposé lets you navigate them with ease.


Section 41. Spotlight

41. Spotlight

If you're a PC user, you're probably familiar with Google Desktop Search, a utility that indexes files for rapid keyword-based searches. Spotlight, built right in to Mac OS X, provides similar functionality for Mac users.

With the advent of Leopard, though, Spotlight kicks desktop search up a notch. The new Spotlight supports Boolean operators (AND, OR, and NOT), allows speedy searches of other networked Macs, and adds Quick Looka live preview of a document, photo, song, or video summoned whenever your mouse hovers over a search result.

Want to find what you're looking for with speed and style? Switch to a Mac.


Section 42. Dashboard

42. Dashboard

The OS X Dashboard (see Figure 15), summoned with a keystroke or a click of the mouse, is a dedicated space for hosting widgetstiny applications that speed repetitive tasks or pull information from the Web. With Dashboard widgets, my calculator, the weather, sports scores, headlines, and other services are never more than a click away.

Figure 15. The Dashboard is a dedicated space for hosting informative microapplications called "widgets."

[View full size image]

In Leopard, the Dashboard allows you to highlight a piece of any web page and transform it into your personal, automatically updated widget. And thanks to Dashboard syncing, changes made to one widget on one of your Macs can be automatically reflected on the others.

Want more out of widgets? Make the switch.


Section 43. Spaces

43. Spaces

Even the largest monitors can be overwhelmed with open windows.

New in Leopard, Spaces solves this problem by allowing the user to define multiple desktops. You might have one desktop for browsing and research, one for photo editing, and one for working with music and movies, with appropriate icons placed on each.

Spaces makes it easy to see all your desktops, to navigate among them by tabbing or clicking, and to drag and drop files from one desktop to another.

Applications open in any of your Spaces are also represented on the Dock; just click the icon, and you'll be transported to the related desktop automatically.


Section 44. Time Machine

44. Time Machine

Time Machine, a new backup utility in Leopard, encourages good backup habits by making backup and restoration automaticand fun!

Using a dedicated external or network-mounted drive for storage, Time Machine creates a backup of your entire hard disk; any changes made after that point are recorded incrementally.

Using a video gamestyle interface (shown in Figure 16), you "scroll backward" into the past, before files were corrupted, deleted, edited, or lost. From there, you can restore individual files or reverse the clock completely, resetting your Mac to a saved state as far back in time as storage and settings allow.

Figure 16. With its simple but dramatic interface, Time Machine makes backing up and restoring your computer as entertaining as it can be.

[View full size image]


Section 45. Alex

45. Alex

Computers have had voices for years, but none has ever spoken with the clarity of, say, HAL 9000 in 2001: A Space Odyssey. But Alexa synthesized voice built into Leopardis changing science fiction into reality.

Unlike PC voices that tend to mispronounce words or emphasize odd syllables, Alex sounds like a human being. (Listen carefully; he even breathes between phrases!)

Alex can read from any application that supports text-to-speech. Although primarily designed to make Mac OS X more accessible to visually impaired users, Alex's voice is so clear and calming, you may opt to have him read your email to you, even if you do have 20/20 vision.


Section 46. Automator

46. Automator

Resizing and renaming photos. Copying unread mail to my iPod. Boring, repetitive tasks like these used to drive me crazy. Since switching to a Mac, I turn them over to Automator.

Using a point-and-click interface, I define a series of actions (selecting files, resizing them in Photoshop, and renaming them, for example) and save it as a workflow. Workflows can be launched immediately, saved for future use, or loaded into the Control-click (or right-click) contextual menu for quick access anytimeall on-the-fly, without a scrap of programming language.


Section 47. Smart Folders

47. Smart Folders

Back in my PC days, I adored highly structured filing systems: nested folders, precise titles, strict rules. Without that kind of organization, finding files on a PC could be a real challenge.

Since switching, I use Smart Folders. They're easy to create. Within Finder (the Mac's file management system), I just click File, New Smart Folder. Then, instead of moving files around, I fill out a point-and-click form defining criteria for the Smart Folder's contents, selecting, for example, all Microsoft Word files opened within the last two weeks containing the word "switch."

Without moving the actual files, Smart Folders help me keep tabs on the documents that matterwithout making me a slave to a Byzantine filing system.


Section 48. Auctions

48. Auctions

With iSale (from equinux.com, $39.95), I can use a point-and-click interface to enter eBay auction details in less than a minute. iSale pours this info into ready-made designer templates, giving my auction listing an attention-getting look. After dragging and dropping photos into placeholders, I just click Submit.

iSale depicts active auctions as Polaroid photos tacked to a cork board, as shown in Figure 17. As bidding progresses, "price stickers" on each one update automatically. Unsold items can be relisted with a click, and previously defined auctions can be saved and reused for future listings.

Figure 17. iSale's point-and-click interface, attention-getting templates, and bidding updates make managing online auctions a breeze.

[View full size image]

iSale is available exclusively for the Mac; if you want it, you'll have to switch.


Section 49. Backup

49. Backup

Time Machine (built into Leopard) is the perfect "don't make me think" backup app. Some Mac users, however, may prefer a finer degree of control over exactly which files are backed up, how often, and when.

Apple's .Mac service provides Backup, a utility that syncs the files you specify with the storage space on your .Mac account. Want more flexibility? Martin Jahn's free iBackup utility (www.grapefruit.ch/iBackup) creates scheduled backups of the files you select (including system preferences) to a location you specify. And SyncupX (freeridecoding.net, $20.00) uses Smart Folders to collect the files it saves to an external or networked drive.


Section 50. Blogging

50. Blogging

Got a blog? Some of the most innovative offline blogging software available has been created exclusively for Mac users.

MacJournal (marinersoftware.com, $34.95) organizes and encrypts private journal entriesand offers one-click publishing of public entries (including photos) to the server you specify. Ecto (ecto.kung-foo.tv, $17.95) interfaces with popular hosted and do-it-yourself blogging platforms and makes backing up, searching, and inserting media into your posts a snap.

Mars Edit (ranchero.com, $24.95) integrates with the popular newsreader, NetNewsWire, making it easier than ever to share links to sites you think are fun or informative. (And if you own NetNewsWire, Mars Edit is free!)


Section 51. Charting

51. Charting

Microsoft Visio is the de facto standard for charting on PCsso much so, most people don't realize the Mac supports an alternative many designers feel is far superior.

OmniGraffle (www.omnigroup.com, $79.00 standard, $149.00 pro) creates flow charts, decision trees, floor plans, posters, brochures, and vector-based art with drag-and-drop ease. Intelligent links maintain connections between related objects, even when drawings are rearranged or reorganized, and powerful inspectors apply color schemes, graphical effects, and visual styles with a single click.

Even the pro version costs less than Visiobut if you like it, you'll have to switch; OmniGraffle is exclusively available for the Mac.


Section 52. Chatting

52. Chatting

Love to chat? Apple's iChat connects you in real-time with up to three other people, and Leopard's new video backdrop feature lets you insert any photo or video as a background. If you've got a case of morning face, you can switch to text-only mode, monitoring multiple sessions in one window and jumping from buddy to buddy by clicking a tab.

Got friends on AOL, MSN, Jabber, IRC, and Yahoo? Check out Adium (adiumx.com; free, donations accepted, shown in Figure 18). The application's cute icon always prompts a grin, and its silly sound effects library makes even dull chats more entertaining. Simple, powerfuland only for the Mac.

Figure 18. Adium connects you with chat buddies on several of the most popular systems, including AOL, MSN, IRC, and Yahoo.

[View full size image]


Section 53. Creative Writing

53. Creative Writing

Writers: Microsoft Word is not your only option.

Since switching, I love Nisus Writer Express (www.nisus.com, $69.00). Its full-screen mode squashes distractions, letting me concentrate on my writing. Text styles, a real-time thesaurus, and other tools reside in a convenient drawer that pops out on demanda feature that makes Word's nested menus, drop-down lists, and floating palettes seem crude by comparison (see Figure 19).

Figure 19. Nisus Writer Express provides a distraction-free full-screen mode and a conveniently organized collection of writing tools.

[View full size image]

MacJournal (www.marinersoftware.com, $39.95) provides a secure, encrypted space for private thoughts, and Montage (also from Mariner, $139.95) is the only screenwriting software designed exclusively for Mac OS X.

Finally, Jer's Novel Writer (jerssoftwarehut.com, free) stores a novel outline, a character and setting database, and random notes in a quick-access drawerbut the marginal notes (for capturing reminders and insights and linking them directly to related text) are my favorite innovation.


Section 54. Customize Your Computer

54. Customize Your Computer

The Mac OS X environment looks so slick, you may not want to change a thing. If you crave customization, though, there are several applications designed to make every aspect of your Mac reflect your personality.

With one right-click or Control-click, any iPhoto picture becomes a desktop. Want more pizzazz than a still photo? Visage (keakaj.com, $9.95) turns any screensaver, including animated ones, into a desktop background.

Don't stop there! CandyBar (www.panic.com, $12.95, as shown in Figure 20) is a powerful icon management system allowing you to substitute holiday, movie, and mood-themed icon sets for every application and system icon on your Mac. Feel free to experiment; a handy reset button eliminates risk, restoring everything to factory defaults with just one click.

Figure 20. CandyBar customizes your Mac's icons, allowing you to choose from sets based on holidays, movies and TV shows, themes, and moods.

Previous Page
Next Page


Section 55. Databases

55. Databases

In the Mac universe, FileMaker Pro (www.filemaker.com, $299.00) dominates the database landscape. Why? First, whereas Access is available for PCs only, FileMaker is available both for Macs and PCs. For workgroups using both operating systems, FileMaker supports seamless, cross-platform data exchange.

If your database needs to incorporate web data or interactivity, FileMaker's exclusive Web Viewer pulls dynamic web content directly into your database; in addition, the ability to post databases to the web is built right in.


Section 56. Desktop Publishing

56. Desktop Publishing

Professional desktop publishing and page layout toolsincluding Adobe InDesign or QuarkXPresstend to be available for both the PC and the Mac. When you switch, you'll still be able to read and write these files.

Interested in consumer-level desktop publishing tools other than Microsoft Publisher? Pages (www.apple.com, part of the iWork suite) provides easily customized templates for newsletters, posters, and stationery. Swift Publisher (www.belightsoft.com, $34.95, as seen in Figure 21) includes a huge template library and incorporates a drag-and-drop layout process anyone can use within minutes. With either program, absolute beginners can produce dramatic, professionally designed documents in minutes.

Figure 21. Swift Publisher's friendly interface and huge template library help absolute beginners quickly produce professional results.

[View full size image]


Section 57. Digital Photography

57. Digital Photography

Professional photographers appreciate the fine-grained postproduction control offered by Apple's Aperture (www.apple.com, $299, exclusively for the Mac), which offers direct editing of native RAW formats, advanced project management tools, and nondestructive editing that protects the integrity of the original image.

Weekend shutterbugs love how Apple's iPhoto (included in the iLife suite and installed on every new Mac) automatically imports, organizes, enhances, and edits digital pictures; you can also create pro slideshows and order customized hardback books with a few clicks of the mouse. Need touchup brushes and cloning? If you've ever used Adobe Photoshop (www.adobe.com, $649) or Photoshop Elements ($80.00) on a PC, you'll love how much more stable these applications are on a Mac.


Section 58. Education

58. Education

Thanks to their ease of use, Macs continue to be popular with educators and students alike. (Apple also offers sweet educational discounts.)

Schoolhouse (www.loganscollins.com; free, donations accepted) tracks course schedules, assignments, and grades in the simple, iTunes-like interface you see in Figure 22. Friends who slept in can play catch-up by subscribing to your "classcast" of assignments. Schoolhouse is available only for the Mac.

Figure 22. Schoolhouse, exclusively for the Mac, helps students track schedules, monitor grades, and share assignments via its unique "classcast" feature.

[View full size image]

iStudy Flashcards (www.macstudysoft.com, $16.99) creates customized virtual flash card decks (with subject-specific decks available for download). The program tracks performance and exports quizzes to your iPod. And Yojimbo (www.barebones.com, $39.00) captures notes, media, and more using a simple organizational scheme that makes Microsoft OneNote look positively clunky.


Section 59. Email

59. Email

If you're used to managing email in Outlook or Outlook Express, Apple Mail's uncluttered screens feel like a breath of fresh air. I use Mail (built into Mac OS X) to pull messages from multiple POP3 accounts without a hitch. With Leopard, Mail includes templates for every occasiondrop in your own photos, write a message, and click Send.

Microsoft Office power users will love Microsoft Entourage ($499, as part of Microsoft Office for the Mac). Made for the Mac, it integrates email with calendars, to-do lists, and a robust project manager.


Section 60. File Management

60. File Management

PC users will feel right at home in Mac OS X's Finder (shown in Figure 23), which organizes files and applications in nested folders (much like Windows Explorer). Finder, however, offers a column-based view (in contrast to the "one window at a time" approach taken on the PC) that makes for faster, easier, and more visual navigation of files.

Figure 23. Finder's column-based view provides for faster, easier, and more intuitive navigation of the files on your Mac.

[View full size image]

Power users may prefer Path Finder (www.cocoatech.com, $34.95), an alternative Finder with enhanced capabilitiessuch as the ability to undo a file operation (move, copy, or delete) with a single keystroke, browse files using a convenient tabbed interface, or collect files from several folders into one convenient "stack" for future use.


Section 61. Finances

61. Finances

Microsoft's Money has never proven to be as popular as Quicken, which continues to be available for both the Mac and the PC. If you're a Quicken user, account information will make the jump to the Mac without a hitch.

If you're not invested in Quicken (no pun intended), you may want to give iBank (iggsoftware.com, $39.99) a try. iBank organizes account information, expenses, bank balances, and credit card data in a clear, "everything at a glance" layout. Smart Charts and Home Budget features generate detailed reports and live graphs that will help you visualize where every penny goes.


Section 62. FTP

62. FTP

FTP (file transfer protocol) software enables file management over the Internet. Mac-based FTP utilities have all the power of their PC counterpartsbut deliver that functionality with greater ease of use and a generous helping of style.

Fetch (www.fetchsoftworks.com, $25.00) duplicates the look and feel of the Finder file manager and makes local and remote file management as intuitive as possible. Intimidated by technobabble? You'll love Fetch's plain-English controls (think big buttons labeled Get and Put).

Transmit (www.panic.com, $29.95, as shown in Figure 24) supports remote file editing in any application, transmits files dragged to the Dock, and transfers files directly from one remote server to the other.

Figure 24. Transmit organizes files using a simple "your stuff, their stuff" scheme, making FTP more straightforward than ever.

[View full size image]


Section 63. Games

63. Games

Although some PowerPC-based Macs did struggle to keep up with the action, the "Macs don't do games" era has officially ended. The 24-inch iMac comes standard with the NVIDIA GeForce 7300 GT graphics card, with the 7600 GT as an optional upgradeso graphically intensive games (like Quake 4 and Doom 3) deliver smooth, realistic action at high frame rates.

Many game publishers still release hot new titles for PCs only. But with your Mac's ability to boot as a Windows PC (via Boot Camp) or run PC software (using Parallels Desktop), that's no longer an issue, now is it?


Section 64. Getting Things Done (GTD)

64. Getting Things Done (GTD)

For busy people looking to manage multiple projects and crammed in-boxes, David Allen's Getting Things Done is the bible of personal productivity.

The GTD philosophy lies at the heart of Kinkless GTD (kinkless.com, free), which transforms OmniOutliner Pro (www.omnigroup.com, $69.95) into a lean, mean GTD machine for tracking tasks, identifying next actions, and adding context to your to-do lists.

Midnight Inbox (www.midnightbeep.com, as seen in Figure 25) is a complete, Mac-based GTD software solution. Its Mail-style Inbox collects incoming info and organizes it into contexts and projects.

Figure 25. Midnight Inbox is one of the very first applications designed for GTD from the ground up. It's available exclusively on the Mac.

[View full size image]

Serious about getting things done? Make the switchbecause both of these programs are available only on the Mac.


Section 65. Hobbies

65. Hobbies

Got a hobby? Chances are, a fellow hobbyist has (often single-handedly) created software to help you pursue your passion on a Mac. Examples include:

  • Delicious Library Drawing rave reviews for its visual, "it's on the shelf" method for organizing your software, books, games, and videos, Delicious Library (www.delicious-monster.com, $40.00, seen in Figure 26) tracks who borrowed what and when. As you scan ISBN barcodes with your iSight camera, Delicious Library populates each database entry with Amazon.com product info.

    Figure 26. Delicious Library organizes your media on virtual shelves, snags product info from Amazon.com, and keeps track of who borrowed what.

    [View full size image]

  • Reunion Reunion (www.leisterpro.com, $99.00) brings family trees to life, producing graphical tree charts, ancestral profiles (complete with photos, sound bytes, and videos), and book-worthy reports in a variety of formats. It's the most media-rich personal genealogy package I've seen.

  • Meditation Timer Designed to help you manage meditation without watching the clock, Meditation Timer (whenderson.blogspot.com; free, donations appreciated) plays gentle chimes at intervals you specify. You can even export sessions to iTunes, and then burn custom meditation CDs!


Section 66. iPod Enhancements

66. iPod Enhancements

iTunes (www.apple.com, free) organizes music, videos, and podcasts; it fetches album art automatically and shuttles files to your iPodbut for Mac users, that's just the beginning. With Podworks, (www.scifihifi.com, $8.00) you can back up your valuable song collection by dragging and dropping tracks from an iPod to a Mac.

Don't like one huge library for all your media files? Manage multiple libraries within iTunes with MultiTunes (www.porkrind.org/multitunes, $15.99).

iPresentIt (www.zapptek.com) turns your video-enabled iPod into a presentation powerhouse. Only the Mac version supports exports of Keynote presentations to iPhoto slideshows and preserves those fancy "builds" that reveal the bullet points on your slide one-by-one.

In the mood for a movie? Send any video to the iPod with VisualHub (www.techspansion.com, $23.32), a universal video converter you can use even if you don't know a codec from a frame rate.


Section 67. Launchers

67. Launchers

Launchers open any program or file in a heartbeat. Edit, move, copy, email, or transfer files with a keystroke, access URLs without launching a browser first, and much more. After you start using launchers on your Mac, you'll wonder how you ever lived without them.

Quicksilver (quicksilver.blacktree.com, free) completes hundreds of common tasks in dozens of applications with three or four keystrokes. An extensive plug-in library also enables Quicksilver to manipulate, mail, and even edit files on-the-fly. Once invoked, LaunchBar (www.obdev.at, $20.00) displays a context-sensitive drop-down list of possible actions in your Mac's menu bar, giving you single-click access to common tasks and frequently used programs. Butler (from www.petermaurer.de/butler, $18.00) provides mouse-accessible pop-up menus and screen hotspots that trigger program actions.


Section 68. Making Slideshows and Movies

68. Making Slideshows and Movies

iPhoto and iMovieHD (supplied with Mac OS X) make short work of editing home movies and creating cinematic slide shows. Ready for more power and control? Your Mac gives you some great options.

Slideshow app FotoMagico (www.boinx.com, $79.99, shown in Figure 27) offers total control over image resolution, panning, cropping, and transitionsand creates HD slideshows that export to DVD.

Figure 27. FotoMagico offers powerful tools for controlling every aspect of your slideshow and can export high-def versions to DVD.

[View full size image]

Spielbergs-in-training will want Final Cut Express HD (www.apple.com, $299). The tools in this prosumer package aren't for the faint of heart, but they allow for drag-and-drop clip editing, composite images, real-time rendering of effects and transitions, and blending of up to 99 audio tracks.


Section 69. Music Recording and Editing

69. Music Recording and Editing

GarageBand (www.apple.com, included in the iLife suite) turns any Mac into a sound studio. Use built-in digital instruments, connect a MIDI keyboard, or plug in your mic and belt out a tune; GarageBand makes recording, enhancing, and editing audio tracks as simple as cutting and pasting text in a word processor. PCs have nothing quite like it.

Sound Studio (www.freeverse.com, $79.95, shown in Figure 28) is a multitrack editor so simple to use that my nephew was mixing custom MP3 ringtones within five minutes of launching the program.

Figure 28. Sound Studio packages precise, multitrack audio and music editing into a straightforward, easy-to-use interface.

[View full size image]

Audicity (www.audicity.sourceforge.net, free) is a cross-platform, open-source editor popular with podcast producersmostly because of its price.


Section 70. News Readers and RSS

70. News Readers and RSS

Find a website you like? If the site offers an RSS (really simple syndication) feed, subscribing is as easy as dragging the URL from your browser and dropping it into NetNewsWire (www.ranchero.com, $29.95, shown in Figure 29). Over time, NetNewsWire learns to sort articles by "attention," moving articles you're most likely to enjoy to the top of your reading list.

Figure 29. NetNewsWire makes subscribing to RSS feeds a snap and can sort posts you're most likely to enjoy to the top of the list.

[View full size image]

If you like the clean, colorful interface of applications such as Yojimbo and Mail, you'll love Newsfire (www.newsfirerss.com, $18.99). Lively animations alert you to new content and "smartfeeds" track articles based on any criteria you care to define.


Section 71. Productivity Suites

71. Productivity Suites

Microsoft Office for the Mac offers features (including project management features in Entourage) PC users envy, but other options are available.

Open-source NeoOffice (www.neooffice.org, free) reads and writes Office documents and features an intuitive interface designed for OS X.

Apple's Pages (included in the iWork suite) lacks Word's arcane features, but designs exquisite documents in minutes. Keynote (also from iWork) outperforms PowerPoint, offering templates, smoother animations, and stable media integration.

Office apps from Mariner.com strip away seldom-used features, emphasizing ease of use and uncluttered interface design. Mariner Write and Mariner Calc provide Word and Excel compatibility for as little as $79.95.


Section 72. Organizing Information

72. Organizing Information

Wouldn't it be great to have a single, trusted system that could capture and recall all the random information you deal with every day?

Three amazing apps bring this dream within reach for all Mac users. Yojimbo (www.barebones.com, $39.00) is a virtual filing cabinet for facts, figures, snippetsyou name it. The candy-colored interface features folders on the left and content previews on the right.

SOHO Notes (www.chronosnet.com, $39.99) offers nested folders for more sophisticated filing schemes. My personal favorite, DEVONthink (www.devon-technologies.com, $39.95 Personal / $79.95 Pro, shown in Figure 30), incorporates a remarkable artificial intelligence feature that finds unexpected relationships among the facts you've filed away.

Figure 30. DEVONthink Pro incorporates a sophisticated artificial intelligence that detects surprising relationships among the facts you've filed within it.

[View full size image]


Section 73. PDAs, Palms, and Handheld PCs

73. PDAs, Palms, and Handheld PCs

When you switch to a Mac, your Palm, Pocket PC, and Blackberry switch with you.

Thanks to iSync (built into Mac OS X), Palm devices sync seamlessly with the Mac address book and iCal. Prefer the Palm desktop apps? Free Mac versions are available from Palm.

Mac-only Missing Sync (www.markspace.com, $39.95) transfers contact info, appointments, podcasts, ripped music, and iPhoto photos to a Palm or smart phone.

PocketMac Pro (www.pocketmac.net, $41.77) syncs data and files with Pocket PCs or Windows Mobile devices; GoBetween ($24.95) does the same for the Blackberry (and syncs with MS Office for the Mac by design).


Section 74. Podcasting

74. Podcasting

Podcasting on the Mac simplifies the process of creating a professional productand protects you from losing your best broadcasts to unexpected software failures.

GarageBand (see Figure 31) offers click-to-record production and multitrack audio; the capability to promote your podcasts on the iTunes Store is built in. Sound Studio from Freeverse (freeverse.com, $79.95) provides "monbots" that make short work of polishing audio, automating the bulk addition of intros and outros to audio files, and stitching several audio files together.

Figure 31. GarageBand produces podcasts as easily as it masters music tracks and alerts iTunes when your podcast is ready.

[View full size image]

PodCast Maker (potionfactory, $29.95) enhances podcasts with chaptering and live website linksfeatures not available in Windowsand supports one-click uploading of podcasts to your .Mac account.

Video podcasting? The iSight camera built into MacBooks, Macbook Pros, and new iMacs turns your Mac into your own TV studio.


Section 75. Postage Printing

75. Postage Printing

Internet auctioneers and small business people can save themselves countless trips to the post office with postage printing software. Endicia, (mac.endicia.com) a popular "pay as you go" postage printing service, offers two cool tools for Mac users.

Endicia for Mac costs $15.95 a month, plus postage fees. It supports all the same features found in Endicia's PC software, wrapped in an easier-to-navigate interface.

You can drag iPhoto pictures into PictureItPostage (www.pictureitpostage.com; free; stamp sheets vary by postage type and price) and create custom stamps (printed offsite and mailed to you). Immortalize yourself, or use the feature to promote your small business logo.


Section 76. Presentations

76. Presentations

If you're used to PC PowerPoint presentations, hold on to your hat: Keynote (in Apple's iWork suite) is a presentation powerhouse with cinematic transitions, smooth animation, and rock-solid media playback.

Exquisite templates support fast, flexible, professional designs but avoid PowerPoint's "cheap clip art look." Additional themes available from Keynote Pro (www.keynotepro.com) add even more visual flair; some of their themes are even optimized for small-screen presentation on the iPod.

Laptop presenters, take note: while Keynote sends slides to an external monitor or projector, your laptop displays the current slide, the next slide, and a handy presentation timer.


Section 77. Remote Desktop Management

77. Remote Desktop Management

Remote desktop management allows someone sitting at one computer to connect to and control another computer in a distant location.

Whereas PC users cannot control Macs using web-based GoToMyPC.com (subscription based, $19.95 monthly) and LogMeIn.com (free for individual users; Pro version for $12.95 monthly), Mac users can use these services to control remote PCs.

For Mac to Mac control, it's hard to beat cross-platform Timbuktu Pro (www.netopia.com, $94.95). The latest version incorporates Skype telephony to simplify connections and tunnel through firewalls.

Apple's professional-grade Mac to Mac solution (Remote Desktop, $299.00) targets network administrators who use it to upgrade software, provide tech support, and tweak settings on corporate machines.


Section 78. Research Aids

78. Research Aids

Yojimbo (www.barebones.com, $39.00), SOHO Notes (www.chronosnet.com, $39.95), and Mori (www.hogbaysoftware.com, $27.95) all collect bookmarks, clippings, and media. In terms of usability, their uncluttered two-column layout beats Microsoft OneNote's "nested tabs" interface hands down.

Notebook (www.circusponies.com, $49.95, shown in Figure 32) provides similar functionality, but with a "magic notebook" interface that generates hyperlinked tables of contents and automatic indexes. In addition to storing and indexing content, DEVONthink Pro (www.devon-technologies.com, $79.95) locates unexpected connections within your data and integrates with DEVONagent ($49.95), a research-focused search application.

Figure 32. Notebook looks like a notebook, but acts like a combination indexer, outliner, and database. Tables of contents and indexes are generated automatically.

[View full size image]

Tristan Harris's Bibliographer (download.com, free) reduces MLA bibliography development to a fill-in-the-blank exercise. Want more power? Bookends (www.sonnysoftware.com, $99.00) pulls reference data from Amazon.com, Internet library searches, and PubMed.


Section 79. Small Business Management

79. Small Business Management

iBiz (www.iggsoftware.com, $29.99) takes advantage of the Mac OS X interface to create a clean, straightforward environment for tracking hours, simplifying billing, generating quotes, and charting productivity. In addition to integration with iCal and Address Book, it can generate professional-looking invoices with just a few clicks of the mouse.

Time is money. You can save both with WorkTimer (www.gersh.no, free), a Mac-only application you can use to record time spent on assignments and projects.

Scheduling employees? Check out Express Schedule (www.actorissoftware.com, $99.00), a cross-platform staff scheduling application that reduces generating complex schedules to a point-and-click, drag-and-drop affair.


Section 80. Spreadsheets

80. Spreadsheets

In the PC universe, Microsoft Excel is the first and last word in spreadsheets. Excel for the Mac provides total compatibility, but you may also be interested in more streamlined alternatives.

NeoOffice (www.planamesa.com, free, shown in Figure 33) includes Calc, which fuses all the power and compatibility of OpenOffice with the glossy, user-friendly look and feel of the Mac OS X Aqua user environmentfor free.

Figure 33. Calc, the spreadsheet application in NeoOffice, wraps most of Excel's features in a beautiful Aqua interface and is absolutely free.

[View full size image]

Mariner Calc (www.marinersoftware.com, $59.95) starts faster than Excel and requires less of your precious hard drive space after it is installed. It reads and writes Excel files, and its tables can be dragged and dropped into other Mac applications (such as Pages) with ease.


Section 81. Useful Utilities

81. Useful Utilities

After I switched, I discovered several Mac-only utilities I now depend on every day.

TextExpander (www.smileonmymac.com, $29.95, as seen in Figure 34) saves keystrokes by expanding user-defined abbreviations into text you specify. (Example: simply typing sig can summon your standard email signature.) After installation, unlike AutoComplete on the PC (which works only in browser address bars and fields and MS Office), it works in every Mac OS X application on my computer.

Figure 34. TextExpander speeds typing by replacing user-selected abbreviations with passages of saved text. It works in every OS X application.

[View full size image]

iClip (www.inventive.us, $19.95) enhances the Cut/Copy/Paste clipboard, enabling me to save text, sounds, images, and movies in a screen-side clipboard recorder. I can drag and drop these (and other frequently needed clippings) into any Mac program.

Growl (www.growl.info, free) interacts with dozens of Mac programs, notifying me of everything from the arrival of email to the successful uploading of a blog post.


Section 82. Voice Over IPFree Phone Calls

82. Voice Over IPFree Phone Calls

With thousands of people depending on Skype's free PC to PC calling, the lack of a Mac Skype client was, frankly, a little embarrassing.

All that changed in September 2006 with the release of Skype for Mac (www.skype.com, free). Like the PC version, Skype for Mac places free computer-to-computer calls with up to 100 participants, free video calls, and low-cost calls to landline phones. Unlike Skype for Windows, the Mac version sports a bright, candy-colored Aqua interface and tight integration with Address Book and Entourage.

Add Call Recorder for Skype (www.ecamm.com, $12.95), and you'll be able to record calls to AACs or MP3s.


Section 83. Virus Protection

83. Virus Protection

As of September 2006, macvirus.org's Mac virus database has 26 entries. Most of these are rated "low risk" to home users and corporations; some are no longer in circulation.

By contrast, in the same month, symantec.com's PC virus database listed 72,846 entries. (Now there's a reason to switch!)

Even though your risk of infection, damage, and data loss is greatly reduced on a Mac, it's still a good idea to install virus protectionespecially because one of the most trusted Mac virus scanners is free!

Open-source ClamXav (www.markallan.co.uk, free) can be set to scan automatically for infected files. Brand-name shoppers can always pay for Norton AntiVirus for the Mac (www.symantec.com, $49.95), which, like its counterpart on the PC, automatically updates protection, scans files, and monitors systems for unusual activity.


Section 84. Watching Movies and TV Shows

84. Watching Movies and TV Shows

Front Row (included with OS X when you buy a new Mac Mini or iMac) provides a slick, uncluttered environment for playing DVDs, videos, music, and photos. Using the Apple Remote, a six-button remote not much bigger than a matchbook, users can find and play all kinds of media: songs, movies, and even photos stored on other networked Macs. Videos play full screen, giving even home movies the benefit of a cinematic look and feel.

Put simply: Front Row offers a level of integration and performance no PC media interface can match, and it's easier to operate than a TiVo.

Looking for a basic, standalone media player? Try QuickTime (supplied with the Mac) or cross-platform open-source VLC (www.videolan.org, free).


Section 85. Web Browsers

85. Web Browsers

The bad news: when you switch, you'll have to abandon Internet Explorer. Even Microsoft abandoned Internet Explorer for the Mac, stating that Mac users should "migrate to more recent web browsing technologies."

The good news: modern, powerful browsers with none of Internet Explorer's weaknesses and security issues are available for the Mac. Safari, included with the Mac OS, incorporates a snazzy RSS feed reader, inline presentation of PDFs (with no need to launch an external viewer), parental controls, and a rendering engine Apple claims is faster than Internet Explorer or FireFox.

Camino (www.caminobrowser.org, shown in Figure 35), a Mac-only open-source browser, is also available. Its clean button bar and stripped-down interface can make it feel almost more "Mac-like" than Safari!

Figure 35. Camino, an open-source browser, embodies the clean, simple design of applications designed exclusively for the Mac.

[View full size image]


Section 86. Web Design

86. Web Design

With professionally designed templates and integration with iPhoto and .Mac, iWeb (part of Apple's iLife suite) quickly creates attractive personal web pages. Drag and drop photos, type in your text, click Publishand you're done.

Mac-only RapidWeaver (www.realmacsoftware.com, $39.95, shown in Figure 36) creates pristine and well-structured websites with everything from feedback forms to flashy menus. Enter your text and photos; with one click, you can see how your content looks in any of several RapidWeaver templates.

Figure 36. RapidWeaver pours your content into intelligent templates that handle everything from form creation to menus with animated rollovers.

[View full size image]

Web design powerhouse Adobe Dreamweaver (www.adobe.com, $399) and other pro design tools are available for the Mac. Looking for a FrontPage replacement? Switch to the free, powerful, and open-source Nvu (www.nvu.com).


Section 87. Widgets

87. Widgets

With OS X, Apple introduced Dashboard, a transparent full-screen window summoned by a hotkey, containing widgetssmall applications designed to retrieve and display information (weather forecasts, stock quotes, sports scores), control other apps (including iTunes and iCal), or perform simple tasks (such as screen captures and calculations).

Yahoo! and other companies made widgets available for the PC as wellbut on the Dashboard-free PC, widgets gobble up valuable desktop space.

Thousands of widgets are available from Apple's website. With the arrival of Mac OS X Leopard in early 2007, making custom widgets will be as simple as highlighting web info you want to monitor. When the page updates, your widget will, too.


Section 88. Word Processing

88. Word Processing

Several Mac-only word processors read and write Microsoft Word files, but offer advantages and benefits even MS Word for Mac can't match.

Nisus Writer Express (www.nisus.com, $69.95) squelches distractions with its full-screen mode. Simplified controls reside in a pop-out drawer. Configuring and applying styles never require more than a click or two.

Mellell (www.redlers.com, $49.00) supports foreign and obscure languages, endearing it to academics and linguists. It also offers faster handling of long documents and tight integration with bibliography software.

Pages (in Apple's iWork suite, $79.00) makes short work of newsletters, posters, flyers, and other desktop publishing tasks (see Figure 37).

Figure 37. Pages provides templates that adapt themselves to your text and images, combining the power of a word processor with the flexibility of a desktop publishing application.

[View full size image]

Mariner Write (www.marinersoftware.com, $49.95) strips away rarely used features and consumes less hard drive space than Word.


Section 89. Apple.com

89. Apple.com

Apple.com (shown in Figure 38) is a glossy corporate showcase where visitors browse hardware, download software, and soak up the latest Apple ads. It's also the sign-in point for the .Mac service (www.mac.com), providing web-based access to personal email, contacts, iDisk files, and more.

Figure 38. In addition to showcasing customizable hardware and "Made4Mac" software, Apple.com provides access to .Mac's web-based email and information-sharing services.

[View full size image]

For those without a local Apple Store, Apple.com is the next best thing. Although retailers sell Apple hardware, they may offer only one or two popular configurations. At Apple.com, you can customize to your heart's content: adding more memory to your iMac, wedging a fatter hard drive into your MacBook, or engraving your shiny new iPod with a personal message.


Section 90. AppleInsider.com

90. AppleInsider.com

AppleInsider.com is a news site dedicated to all things Apple, with multiple daily updates and the occasional rumor thrown in for flavor. Its user forums claim more than 30,000 members. Inside, the largest categoriessome of which contain hundreds of thousands of postsprovide exhaustive coverage of hardware, software, and usability tips.

The site's most intriguing feature is a form for anonymous tip submission, presumably provided to encourage "insiders" to leak juicy tips without fear of being sued for breaking nondisclosure agreements. More than once, Apple has ordered the site to take down sensitive info and reveal its sources, enhancing the site's edgy appeal in the process.


Section 91. 43folders.com

91. 43folders.com

At 43folders.com, prolific writer and productivity guru Merlin Mann claims 100,000 unique visitors per montha level of traffic that, according to Technorati, places the site in the Web's top 100 blogs. (For a quick orientation, read the "First Time Here" post at the top of the site's home page.)

Posts here include time management tips, "life hacks" (like the decidedly low-tech Hipster PDA), and features of interest to fans of Getting Things Done (a productivity program designed by David Allen). Although not exclusively Mac focused, the site's features constantly point to Mac hardware and software solutions for the efficiency minded.


Section 92. HawkWings.net

92. HawkWings.net

As a Mac user who manages his entire life via email, I'm hooked on HawkWings.net, Tim Gaden's blog (seen in Figure 39) focused on the advantages of, add-ons for, and issues with Apple's Mail.app.

Figure 39. HawkWings.net points readers to plug-ins, add-ons, and innovative uses of Apple Mail.

[View full size image]

Tim's good-natured posts (and his comprehensive "Add-on and Plug-in List") introduced me to MailTags, BuddyPop, NoteToSelf, and other email enhancements I now use daily. Many of these are low cost or free; all have the potential to make your Inbox a more pleasant place.

Reader comments add interactivity to the site, and Tim actively solicits tips, insights, and feedback. You'll feel right at homeand start getting more out of Apple Mailon your very first visit.


Section 93. iLounge.com

93. iLounge.com

iLounge.com is the one-stop shop for everything iPod. Editors here get first looks at all the latest gadgets and accessories before they hit the streets; with their help, you can decide whether the latest FM transmitter or faux leather iPod case is for you.

News and reviews dominate, but articles are wide ranging, including features such as "Ten Rules for Buying Apple Products," the best places to find free music and vintage radio shows for your iPod, and beginner's guides to podcasting.

Got an iPod problem? iLounge Forum members can't wait to share hacks, modifications, and fixes.


Section 94. MacFixIt.com

94. MacFixIt.com

Trouble downloading iTunes over a satellite-based Internet connection? Did your iPod arrive without an installation CD? Wondering what, exactly, the latest operating system update will do to your Mac?

You can find out at MacFixit.com, the ultimate troubleshooting site for Mac hardware and software. In addition to encyclopedic coverage of breakdowns, freeze ups, and fixes, the site offers detailed articles for those who want a finer degree of control over every aspect of their Mac.

Much of the content is free; a pro-level subscription ($24.95 per year) grants access to an exhaustive library of troubleshooting docs and strips away the ubiquitous ad content, to boot.


Section 95. MacInTouch.com

95. MacInTouch.com

Though definitely not adorned in a shiny Web 2.0 interface, MacInTouch.com (the "original Mac news and information site" since 1994) remains the best place to drink directly from the firehose of Mac-related news.

MacInTouch.com lacks the bubbly personality of sites like The Unofficial Apple Weblog, but its visitors appreciate the site's "nothing but the facts, ma'am" approach. Frequent daily updates provide a steady diet of densely linked articles pointing to Apple-related media coverage, hardware and software updates, and even the latest discounted prices offered by online vendors. Handy RSS feeds bring the content directly to your personal newsreader.


Section 96. MacMod.com

96. MacMod.com

Not for the faint of heart (or for those who prefer to keep their warranties valid), MacMod.com (shown in Figure 40) is the destination of choice for those who want their Macs to inspire gasps of shock and surprise. If you can't wait to pry apart your brand new MacBook Pro and change the light behind the Apple logo from white to red, MacMod.com is your Nirvana.

Figure 40. Visitors to MacMod.com paint titanium laptops white, change the color of their keyboard backlighting, and perform other modifications guaranteed to make your Mac unique (and, likely, void the warranty).

[View full size image]

User posts offer obsessive detail: brand names for the best primers to use when painting a Mac, tips for soldering extra LEDs to laptop circuit boards, and even instructions for fitting a Mac Mini into a model of a Millennium Falcon. Most articles are illustrated with photos, taking you through each mod step-by-step.


Section 97. MacOSXHints.com

97. MacOSXHints.com

The banner at MacOSXHints.com claims the site has served almost 10,000 hints: workarounds, tweaks, solutions, and insights from pros and everyday folks alike. Need to find out how to install Front Row on older Macs not designed to support it? Mac OSXHints.com knows all and tells all.

Thanks to the site's online submission form, as soon as someone in the community invents a trick or finds a new feature, you'll read about it here. (Some hints are actually hacks; although generally dependable, be aware that they invalidate warranties and can be tough to reverse.)

Post quandaries in the User Forums; in some cases, you'll get answers faster than Apple's tech support supplies them.


Section 98. MacRumors.com and ThinkSecret.com

98. MacRumors.com and ThinkSecret.com

Perhaps because they're so passionate about their computers, Mac users are drawn to rumors like moths to flameno matter how fanciful or bizarre the rumors might be.

At MacRumors.com, the headlines often come with question marks attached ("True Video iPods by Christmas?"). Don't miss the Buyer's Guide, offering buy/don't buy recommendations based on confirmed facts and wild speculation, and keep on eye on page 2 for the Mac community's least reliable but most delicious gossip.

ThinkSecret.com serves up the requisite news and product reviews, but the (often fake) photos of unreleased products and the (often unreliable) "insider secrets" are the real attraction here. Take everything with a grain of salt!


Section 99. Macworld.com

99. Macworld.com

After "twenty years as the Mac experts," the folks at Macworld.com (shown in Figure 41) have a sprawling, well-designed site packed with articles, insights, news, tips, and authoritative product reviews. A great deal of the content comes from back issues of the print magazine that goes by the same name.

Figure 41. Macworld.com provides online access to hundreds of articles, tips, and product reviews, many directly from the pages of its namesake print magazine.

[View full size image]

Macworld.com incorporates a spiffy news site, MacCentral.com; it offers updates (often hourly) of the latest Mac-centric news. You can also browse by topic, finding articles on hardware, software, games, and more.

Shopping for a recent grad or a lucky spouse? Macworld.com's Gift Guide tells you everything you need to know to snag the perfect swag for Mac-loving family and friends.


Section 100. The Unofficial Apple Weblog (TUAW.com) and Engadget.com

100. The Unofficial Apple Weblog (TUAW.com) and Engadget.com

TUAW.com is a raucous, freewheeling, weblog serving up news, opinion, and product reviews with a healthy dose of attitude (or, as the site's writers prefer to call it, charm).

Dozens of posts appear each day from videos of lucky owners unboxing their new 24" iMacs to features on the latest wacky Dashboard widgets. Everything, including the site's live coverage of Apple's official events, is peppered with the site's trademark irreverence.

Sister site Engadget.com (another member of Weblogs, Inc. network), just as saucy, provides broader coverage, spotlighting Apple hardware and accessories, but also pointing to innovative PCs, video game consoles, DVD players, robot companions, and other hip, high-tech objects of desire.


Section 101. VersionTracker.com

101. VersionTracker.com

VersionTracker.com (a sister site to MacFixIt.com) tracks the latest updates to thousands of software titles for the PC and the Mac. Although the stream of constant updates can be overwhelming, the Top Downloads and Editor's Picks lists make finding critical updates and new apps of interest much easier.

The website integrates with VersionTracker Pro software ($49.95 annually, as shown in Figure 42). Version Tracker alerts you to updates for virtually every application on your Mac, including titles from major companies and shareware vendors. After installation, it scans your hard disk, highlights apps in need of updates, and provides a clear outline of the features in the newest version.

Figure 42. Version Tracker Pro software scans your hard disk for applications, identifies programs in need of an update, and makes downloading and installing the new versions a snap.

[View full size image]